@charset "utf-8";

/* CSS Document */

@media (max-width:1256px){

	.bannerarea .left{ width:40%;}

	.bannerarea .right{width:60%; padding-right:0;}

}



@media (max-width:900px){

	.courselist{ width:50%;}
.history-style { overflow-x: scroll; width: 700px; padding-left: 0; padding-bottom:20px;}
.history-style article { width: 900px;}
}



@media (max-width:786px){

	.bannerarea h2{ font-size:20px; padding-bottom:20px;}

	.bannerarea ul{ padding-bottom:10px;}

	.bannerarea li{ font-size:14px; padding-bottom:12px;}

	.homebanner{padding:20px 0;}

	.testimoniconts{padding:0 33px;}

	

	.mobilemenubtn{ display:block; }

	.rightside nav{ margin-right:0;}

	.mobilenav{ position:fixed; z-index:200; top:0; right:-280px; bottom:0; width:280px; background:#fff; overflow:auto;}

	.rightside nav.mobilenav ul li{ border-bottom:1px solid #ededed;}

	.rightside nav.mobilenav ul li a{ border-radius:0; padding:8px;}

	.rightside nav.mobilenav ul li{ display:block; margin-right:0;}

	.rightside nav.mobilenav ul li ul{max-width:none; width:100%; position:static;}

	.rightside nav ul li.hassub > a:after{ right:10px;}

	

	.logo{ width:100%;}

	.logo img{ margin:0 auto;}

	#header .rightside{ width:100%; position:relative; padding-top:15px;}

	.rightside .logregarea{ float:none; text-align:center;}

	.rightside .mobilemenubtn{position:absolute; top:-32px; right:0;}

	#header{ padding:15px 0;}

	.contact-form-section { float: left;  margin: 0 4% 0 0; padding: 0; width: 50%;}
.address-section { float: left; margin: 0; padding: 0; width: 45%;}	

	
.courselistbox a img { margin: 0 auto;}
.courselistbox a { display: block; text-align: center !important; width: 100% !important;}
.courselistbox{ text-align:center;}	
.courselist-last{ width:100%;}


	

}


@media (max-width:767px){
.contact-form-section { float: left;  margin: 0; padding: 0; width: 100%;}
.address-section { float: left; margin: 0; padding: 0; width: 100%;}	
.textTtl { float: none !important; width:100% !important;}
	.textField { float: none !important; width: 100% !important;}	
}
@media (max-width:600px){

	.bannerarea .left{display:none}

	.bannerarea .right{width:100%;}

	.courselist{ width:100%;}
	
	.leftmenu { float: left; width: 100%;}
	.accountcontpnl { float: left; margin-top: 15px; padding-left: 0;}
	.form-style > div{ width:92% !important;}
	.my-course-style{ width:100% !important; float:left !important; margin-top: 30px !important;}
	
	
	

}